<?php
$lang['piwecard_plugin']						= 'Piwecard Plugin';

//admin.php
$lang['piwecard_admin_permissions']				= 'Permissions';
$lang['piwecard_admin_configuration']			= 'Configuration';
$lang['piwecard_admin_management']				= 'Management';

//admin_permissions.php
$lang['piwecard_selected_cats']					= 'Selected categories';
$lang['piwecard_non_selected_cats'] 			= 'Non-selected categories';
$lang['piwecard_authorized_groups_users_denied']= '%u users have automatic denial because they belong to a denied group.';

//admin_permissions.tpl
$lang['piwecard_permissions_cat']				= 'Permissions depending on the category';
$lang['piwecard_permissions_all_cats']			= 'Sending of e-cards is authorized on all the categories accessible by the user';
$lang['piwecard_permissions_selected_cats'] 	= 'Sending of e-cards is authorized only on a selection of categories and if selected categories are accessible by the user';
$lang['piwecard_permissions_user_cat']			= 'Sending of e-cards is authorized only if the category or one of its parents is named after the user or if the user is the author of the image';
$lang['piwecard_user_cats_case_sensitive']		= 'Case sensitive (the category or one of its parents is named after the user)';
$lang['piwecard_permissions_groups_users']		= 'Permissions depending on the group or user';
$lang['piwecard_permissions_all_groups_users']	= 'All the users can send e-cards';
$lang['piwecard_permissions_granted_groups_users']= 'Give permissions to selected groups and users';
$lang['piwecard_permissions_denied_groups_users']= 'Deny selected groups and users';

//admin_configuration.php
$lang['piwecard_nolimit']						= 'Unlimited';
$lang['piwecard_email_format_default_error']	= 'The default e-mail format must be one of the selected e-mail format';

//admin_configuration.tpl
$lang['piwecard_configuration'] 				= 'Standard configuration';
$lang['piwecard_nb_max_recipients']				= 'Maximum number of recipients by e-card';
$lang['piwecard_validity_list']					= 'List of validity periods in days (0 for unlimited)';
$lang['piwecard_ecard_derivative']				= 'Choose the size of the image in the e-card:';
$lang['piwecard_validity_default']				= 'Default validity of the e-card';
$lang['piwecard_validity_choice']				= 'Allow the user to choose the e-card validity';
$lang['piwecard_sender_copy']					= 'Send a copy of the e-card to the sender';
$lang['piwecard_sender_email_change']			= 'Allow the sender to change his/her e-mail address (not applicable to guests unless the default e-mail address is configured)';
$lang['piwecard_email_format']					= 'e-mail format';
$lang['piwecard_email_format_text']				= 'Text';
$lang['piwecard_email_format_html']				= 'HTML';
$lang['piwecard_email_format_default']			= 'Default e-mail format';
$lang['piwecard_show_image_infos']				= 'Show the title and the author of the image under the picture';
$lang['piwecard_default_guest_email']			= 'Default e-mail address for guests';
$lang['piwecard_email_configuration']			= 'e-mail configuration';
$lang['piwecard_email_subject']					= 'e-mail subject';
$lang['piwecard_email_message_text']			= 'Message when the e-mail format is text';
$lang['piwecard_email_message_html']			= 'Message when the e-mail format is HTML';
$lang['piwecard_sender_name']					= 'Sender name';
$lang['piwecard_sender_email']					= 'Sender e-mail';
$lang['piwecard_recipient_name']				= 'Recipient name';
$lang['piwecard_recipient_email']				= 'Recipient e-mail';
$lang['piwecard_website_url']					= 'Gallery URL';
$lang['piwecard_ecard_url']						= 'Ecard URL';
$lang['piwecard_ecard_subject']					= 'Ecard title';
$lang['piwecard_ecard_message']					= 'Message';
$lang['piwecard_ecard_image_url']				= 'Image URL';
$lang['piwecard_ecard_image_infos'] 			= 'Image info (title and author)';
$lang['piwicard_email_reset']					= 'Reset * fields with default values in your language';
$lang['piwecard_image_border']					= 'Add a border to the e-card image:';
$lang['piwecard_image_border_style']			= 'Style:';
$lang['piwecard_image_border_solid']			= 'Solid';
$lang['piwecard_image_border_dashed']			= 'Dashed';
$lang['piwecard_image_border_dotted']			= 'Dotted';
$lang['piwecard_image_border_double']			= 'Double';
$lang['piwecard_image_border_width']			= 'Width:';
$lang['piwecard_image_border_color']			= 'Color:';
$lang['piwecard_preview']						= 'Preview';

//admin_management.tpl
$lang['piwecard_list'] 							= 'List of e-cards';
$lang['piwecard_nb_ecard_valid_total'] 			= '%d valid e-cards out of %d e-cards';
$lang['piwecard_nb_sender_recipient_total'] 	= '%d unique senders and %d unique recipients';
$lang['piwecard_valid']							= 'Valid';
$lang['piwecard_invalid']						= 'Expired';
$lang['piwecard_delete_all_invalid'] 			= 'Delete all expired e-cards';
$lang['piwecard_validity'] 						= 'Validity date';
$lang['piwecard_delete'] 						= 'Delete selected e-cards';
$lang['piwecard_deleted'] 						= 'Selected e-cards have been deleted.';
$lang['piwecard_invalid_deleted'] 				= 'All expired e-cards have been deleted.';
$lang['piwecard_nb_ecard_page'] 				= 'Number of e-cards per page';
$lang['piwecard_no_ecard'] 						= 'No e-card in the database';
$lang['piwecard_delete_selected']				= 'Delete selected e-cards';
$lang['piwecard_recipient_names']				= 'Recipient name(s)';

//ecard.tpl
$lang['piwecard_send_stage1'] 					= 'Stage 1: Write the message';
$lang['piwecard_send_stage2'] 					= 'Stage 2: Edit the information';
$lang['piwecard_send_stage3'] 					= 'Stage 3: Options';
$lang['piwecard_send_stage4'] 					= 'Stage 4: Send the e-card!';
$lang['piwecard_error'] 						= 'Error!';
$lang['piwecard_error_text'] 					= 'Please enter a text.';
$lang['piwecard_error_email'] 					= 'Please enter a valid e-mail.';
$lang['piwecard_error_integer'] 				= 'Please enter a valid number.';
$lang['piwecard_error_validity_list']			= 'The list cannot be empty and the periods must be numbers.';
$lang['piwecard_errors'] 						= 'See error details below';
$lang['piwecard_sender'] 						= 'Sender';
$lang['piwecard_recipient'] 					= 'Recipient';
$lang['piwecard_add_recipient']					= 'Add a recipient';
$lang['piwecard_validity_label'] 				= 'Period of validity';
$lang['piwecard_send_mandatory_fields'] 		= 'Mandatory fields';
$lang['piwecard_send'] 							= 'Send';
$lang['piwecard_send_link']						= 'Click here to send an e-card';

//publish.tpl
$lang['piwecard_invalid_ecard']  				= 'Invalid or expired e-card';
$lang['piwecard_publish_footer']  				= 'This e-card has been sent by ';

//piwecard.class.php
$lang['piwecard_message']						= 'Message';
$lang['piwecard_days']							= 'days';

//default_values.inc.php
$lang['piwecard_default_email_subject'] 		= '%yourname% has sent you an e-card';
$lang['piwecard_default_email_message_text'] 	= 'Hello %recipientname%! 
%yourname% has sent you an e-card from the website %website%. 
You can view this e-card at the following address: %ecardurl%.
See you on %website% (%websiteurl%)!
The Webmaster';
$lang['piwecard_default_email_message_html'] 	= '<p>Hello %recipientname%!</p>
<p><b>%yourname%</b> has sent you an e-card from the website <a href="%websiteurl%">%website%</a>:</p>
<p><b>%ecardtitle%</b></p>
<p><a href="%ecardurl%"><img class="theImage" src="%pictureurl%" /></a><p>
<p>%pictureinfos%</p><br />
<p>%ecardmessage%</p>
<p>You can also view the e-card <a href="%ecardurl%">at the following address</a>.</p>
<p>See you on <a href="%websiteurl%">%website%</a>!</p>
<p>The Webmaster</p>';
?>